[Definition]
failregex = ^.*auth-worker.*Error:.*user=<.*>.*rip=<HOST>.*$
            ^.*imap-login:.*Disconnected.*\(auth failed.*\).*rip=<HOST>.*$
            ^.*pop3-login:.*Disconnected.*\(auth failed.*\).*rip=<HOST>.*$
            ^.*imap-login:.*Aborted login.*rip=<HOST>.*$
            ^.*pop3-login:.*Aborted login.*rip=<HOST>.*$

ignoreregex =
